/**
 * The actual naming of elements is not set, these are just an example
 */

#zoom { cursor: default !important;}

#zoom.lightbox-btn { cursor: pointer !important; }

/* Zoom window parent */
.zoom-container {
	position:relative;
}

/* Zoom window */
#zoom-window {
	display: none !important;
	position:absolute;
	top:0;
    border: 2px solid #ff8156;
    z-index: 100;
	height:410px;
	overflow:hidden;
	background:#fff url(/assets/www.3floz.com/skin/frontend/default/3floz/images/loading.gif) no-repeat center center;
	-webkit-box-shadow:0 0 10px #888 !important;
	   -moz-box-shadow:0 0 10px #888 !important;
	        box-shadow:0 0 10px #888 !important;
}

/* Zoom gallery */
.zoom-gallery {
	list-style-type:none;
}
	.zoom-thumbnail {
		float:left;
		text-decoration:none;
	}
		li:first-child .zoom-thumbnail {
			margin-left:0;
		}
		.thumbnail-loading {
			background:#fff url(/assets/www.3floz.com/skin/frontend/default/3floz/images/loading.gif) no-repeat center center;
		}
			.thumbnail-loading img {
				opacity:0.5;
			}

/*
     FILE ARCHIVED ON 07:29:23 Sep 05, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:39 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.759
  exclusion.robots: 0.115
  exclusion.robots.policy: 0.101
  esindex: 0.009
  cdx.remote: 47.302
  LoadShardBlock: 163.174 (3)
  PetaboxLoader3.datanode: 226.257 (5)
  load_resource: 232.044 (2)
  PetaboxLoader3.resolve: 110.174 (2)
*/